
@font-face {
  font-family: "Flaticon";
  src: url("../webfonts/Flaticon.eot");
  src: url("../webfonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../webfonts/Flaticon.woff2") format("woff2"),
       url("../webfonts/Flaticon.woff") format("woff"),
       url("../webfonts/Flaticon.ttf") format("truetype"),
       url("../webfonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../webfonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-server:before { content: "\f100"; }
.flaticon-server-1:before { content: "\f101"; }
.flaticon-servers:before { content: "\f102"; }
.flaticon-server-2:before { content: "\f103"; }
.flaticon-server-3:before { content: "\f104"; }
.flaticon-server-4:before { content: "\f105"; }
.flaticon-conversation:before { content: "\f106"; }
.flaticon-server-5:before { content: "\f107"; }
.flaticon-uptime:before { content: "\f108"; }
.flaticon-cost:before { content: "\f109"; }
.flaticon-business-and-finance:before { content: "\f10a"; }
.flaticon-domain:before { content: "\f10b"; }
.flaticon-setting:before { content: "\f10c"; }
.flaticon-browser:before { content: "\f10d"; }
.flaticon-shield:before { content: "\f10e"; }
.flaticon-view:before { content: "\f10f"; }
.flaticon-ranking:before { content: "\f110"; }
.flaticon-discount:before { content: "\f111"; }